@charset "utf-8";


/*------------------------------------------------------*/
/*CSS reset*/
/* http://meyerweb.com/eric/tools/css/reset/ */
/*------------------------------------------------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{
	margin: 0;
	padding: 0;
	outline: 0;
	border: 0;
	background: transparent;
	vertical-align: baseline;
	font-size: 100%;
	}
	
ol, ul{
	list-style: none;
	}
	
blockquote, q{
	quotes: none;
	}
	
blockquote:before, 
blockquote:after,
q:before, 
q:after{
	content: '';
	content: none;
	}

:focus{
	outline: 0;
	}

ins{
	text-decoration: none;
	}
	
del{
	text-decoration: line-through;
	}

table{
	border-spacing: 0;
	border-collapse: collapse;
	}

/*------------------------------------------------------*/
/*structure*/
/*------------------------------------------------------*/

html{
	height: 100%;
	}
	
body{
	height: 100%;
	background:#fff;
	color: #000;
	text-align:left;
	font-weight:normal;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height:1.5;
	-webkit-text-size-adjust: 100%;
	}

#wrapper{
	min-height: 100%;
	}

#container{
	padding-bottom: 275px /* must be same height as the footer */
	}  

#footer {
	position: relative;
	clear:both;
	margin-top: -260px; /* negative value of footer height + margin*/
	height: 240px;
	} 

	
/*Opera Fix*/

body:before {
	float:left;
	width:0;
	height:100%;
	content:"";
	margin-top:-32767px /*negate effect of float*/
	}

/*------------------------------------------------------*/
/*common*/
/*------------------------------------------------------*/

/*clearfix-----------------------------*/

.clearfix:after {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	content: ".";
	}
	
.clearfix {
	display: block;
	}

/*float--------------------------------*/

.right{
	float:right;
	}
	
.left{
	float:left;
	}
	
/*scalable txt (include article) -------*/	

.small .scalable,
.small .article{
	font-size:86%;
	}
	
.medium .scalable,
.medium .article{
	font-size:100%;
	}
	
.large .scalable,
.large .article{
	font-size:124%;
	}

.scalable ul,
.article ul{
	margin-top:8px;
	}
	
.scalable ul li{
	margin:0.4em 0;
	line-height:1;
	}

.scalable ul li a,
.article ul li a{
	display:inline-block;
	font-size:0.92em;
	line-height:1.4;
	}
	
.arrow_list li a{
	padding-left:14px;
	background:url(/img/elements.png) no-repeat 0px 5px;
	}
	
.arrow_list img{
	padding:0 2px;
	vertical-align:middle;
	}
	
.scalable .more a,
.article .more a{
	padding:0 !important;
	background:none !important;
	}

.arrowlink{
	margin-top:0.5em;
	padding-left:10px;
	background:url(/img/elements.png) no-repeat 0px 7px;
	font-size:1.1em !important;
	}

/*<a>----------------------------------*/

a{
	color:#000;
	text-decoration:none;
	}
	
a:visited{
	color:#5f5f5f;
	}

a.hover{
	text-decoration:underline;
	}

.underline_link a{
	text-decoration:underline;
	}
	
.underline_link a:visited{
	color:#736e6c;
	}	

.underline_link a.hover{
	color:#6a88d4;
	}		

.more a,
.copy_info a{
	margin-left:3px;
	color:#6987D3;
	text-decoration:underline;
	font-size:0.85em;
	}
	
.more a:visited,
.copy_info a:visited{
	color:#956EB8;
	}
	
.more a.hover,
.copy_info a.hover{
	color:#77AEFF;
	}	

/*select-----------------------*/	
*::selection {
	background:#c1eeff;
}

/*rounded corner-----------------------*/

.rounded_corner{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	}

/*gradients----------------------------*/

.blue_gradient{
	border:1px solid #1D81CD;
	background: #1d81cc;
	background: -moz-linear-gradient(top,  #b6c6e6 0%, #1d81cd 58%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b6c6e6), color-stop(58%,#1d81cd));
	background: -webkit-linear-gradient(top,  #b6c6e6 0%,#1d81cd 58%);
	background: -o-linear-gradient(top,  #b6c6e6 0%,#1d81cd 58%);
	background: linear-gradient(to bottom,  #b6c6e6 0%,#1d81cd 58%);
	color:#fff;
	}
		
.white_gradient{
	border:1px solid #B5B5B6;
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 30%, #dbdbdb 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(30%,#ffffff), color-stop(100%,#dbdbdb));
	background: -webkit-linear-gradient(top,  #ffffff 30%,#dbdbdb 100%);
	background: -o-linear-gradient(top,  #ffffff 30%,#dbdbdb 100%);
	background: linear-gradient(to bottom,  #ffffff 30%,#dbdbdb 100%);
	}
	
.red_gradient{
	border:1px solid #781a1a;
	background: #e03c55;
	background: -moz-linear-gradient(top,  #e03c55 0%, #b23045 58%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e03c55), color-stop(58%,#b23045));
	background: -webkit-linear-gradient(top,  #e03c55 0%,#b23045 58%);
	background: -o-linear-gradient(top,  #e03c55 0%,#b23045 58%);
	background: linear-gradient(to bottom,  #e03c55 0%,#b23045 58%);
	}
	
/*------------------------------------------------------*/
/*header*/
/*------------------------------------------------------*/

.header_inner{
	position:relative;
	margin:0 auto;
	width:960px;
	height:150px;
	}

.head{
	position:absolute;
	top:45px;
	}

.top_menu{
	position:absolute;
	top:0;
	width:960px;
	}
	
/*header_upper menu-----------------*/

.header_upper{
	margin-top:10px;
	width:650px;
	
	}

.header_upper ul{
	font-size:85%;
	line-height:1;
	}
	
.header_upper ul li{
	float:left;
	border-left:1px solid #4C4948;
	}
	
.header_upper ul .end{
	border-right:1px solid #4C4948;
	}
	
.header_upper ul li a{
	padding:0 1em;
	font-weight:800;
	}

/*member---------------------------*/

.top_menu .right{
	width:460px;
	}
	
.welcome{
	display:inline-block;
	float:left;
	margin-top:10px;
	width:285px;
	text-align:right;
	font-size:15px;
	line-height:1;
	}
	
.welcome span{
	font-weight:800;
	}
	
.member_box{
	display:inline-block;
	float:right;
	margin:0;
	padding:10px 0;
	width:165px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-left-radius: 5px;
	background:#C43349;
	text-align:center;
	font-weight:400;
	font-size:14px;
	line-height:1;
	}
	
.member_box a{
	padding:0 5px;
	color:#fff;
	text-shadow: 1px 1px 2px #333;
	}
	
.member_box a:visited{
	color:#fff;
	}
	
.member_box span{
	color:#fff;
	margin:0;
	padding:0;
	}
	
/*logo-----------------------------*/

.logo a{
 	display:inline-block;
 	width:232px;
	height:90px;
    background:url(/img/nnn_logo.png) no-repeat;
    text-indent:-9999px;	 
 	}
 	
/*header large PR img--------------*/

.header-pr{
	width:728px;
	}

/*global menu----------------------*/

.global_wrapper{
	padding:0;
	width:100%;
	height:36px;
	border:1px solid #1D81CD;
	border-right:none;
	border-left:none;
	background: #1d81cc;
	background: -moz-linear-gradient(top,  #b6c6e6 0%, #1d81cd 58%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b6c6e6), color-stop(58%,#1d81cd));
	background: -webkit-linear-gradient(top,  #b6c6e6 0%,#1d81cd 58%);
	background: -o-linear-gradient(top,  #b6c6e6 0%,#1d81cd 58%);
	background: linear-gradient(to bottom,  #b6c6e6 0%,#1d81cd 58%);
	color:#fff;
	}

#global{
	position:relative;
	margin:0 auto;
	width:960px;
	font-size:100%;
	}
		
#global li{
	float:left;
	margin:0;
	padding:0;
	height:36px;
	line-height:36px;
	border-bottom:1px solid #1D81CD;
	background:url(/img/global.gif) no-repeat left center;
	}
	
/*
#global li:last-child{
	background:none !important;
	}
*/
	
#global li a,
#global .has_sub .trigger{
	display:inline-block;
	width:139px;
	color:#fff;
	text-align:center;
	text-shadow: 1px 1px 2px #313149;
	font-weight:800;
	text-decoration:none;
	}
	
#global .has_sub .trigger{
	width:132px;
	padding-left:7px;
	cursor:pointer;
	}	

#global .touch-button{
	display:inline;
	text-align:left;
	vertical-align:top;
	font-size:0.7em;
	margin-left:5px;
	color:#fff;
	text-shadow: 1px 1px 2px #313149;
	}
	
#global .current{
	border-bottom:2px solid #fff;
	background:#fff;	
	}

#global .current a,
#global .current .trigger{
	color:#000;
	text-decoration:none;
	text-shadow:none;
	}
	
#global .current .touch-button{
	color:#000;
	text-shadow:none;
	}
	

#global li.selected{
	border-bottom:1px solid #CDDEF3;
	background-color:#CDDEF3;
	background-image:none !important;
	}

#global li.hover{
	background-color:#CDDEF3;
	background-image:none !important;
	border-bottom:none;
}
	
#global li.selected .trigger,
#global li.selected .touch-button,
#global li.hover .trigger,
#global li.hover .touch-button,
#global li.hover a{
	color:#000;
	text-decoration:none;
	text-shadow:none;	
	}

#global .btn{
	border:none;
	background:none;
	}
	
#global .btn a{
	margin:4px 0 0 10px;
	padding:2px 5px 0;
	width:112px;
	color:#4C4948;
	text-shadow: 1px 1px 0px #fff;
	font-weight:400;
	font-size:90%;
	line-height:24px;
	}
	
#global .btn .end{
	margin-left:6px;
	}
	
#global .btn a.hover{
	background: #fff;
	text-decoration:none;
	}

#global .btn span{
	font-size:80%;
	}

#global .submenu{
	z-index:100;
	display:none;
	margin:0;
	padding:0 15px 5px;
	border:none;
	-webkit-border-bottom-right-radius: 7px;
	-moz-border-radius-bottomright: 7px;
	border-bottom-right-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-bottom-left-radius: 7px;
	background:#CDDEF3;
	/*background-image:url('/dummy.png');*/

	}

.has_sub .submenu{
	position:absolute;
	display:block;
	overflow:hidden;
	}
	
#global .submenu li{
	background:none;
	border:none;
	}

#global .submenu a{
	display:block;
	margin:0;
	padding:0 0 0 15px;
	width:100%;
	border:none;
	background-color:transparent;
	background-image: url(/img/elements.png);
	background-repeat:no-repeat;
	background-position:0px -385px;
	color:#000;
	text-align:left;
	text-shadow:none;
	font-weight:400;
	line-height:1.9;
	text-decoration:none;
	}
	
#global .submenu a.hover{
	text-decoration:underline;
	}



/*sub_news-----------*/

.has_sub .sub_news{
	left:139px;
	height:205px;	
	}

/*column1*/

.column1{
	width:115px;
	margin-top:10px;
	}

/*column2*/

.column2{
	padding-left:15px;
	margin-top:10px;
	border-left:2px dotted #C1C2C2;
	}	

.column2 div{	
	width:266px;
	}

.column2 .left{
	width:83px;
	}
	
.column2 .right{
	width:180px;
	}	
	
/*column3*/	

.column3{
	margin-top:5px;
	padding-top:5px;
	width:400px;
	border-top:2px dotted #C1C2C2;
	}
	
.column3 .left{
	width:120px !important;
	}
	
/*sub_life-----------*/

.has_sub .sub_life{
	left:278px;
	height:255px;	
	}
	
.sub_life .left{
	margin-top:10px;
	width:95px;
	}

.sub_life .right{
	margin-top:10px;
	padding-left:15px;
	width:172px;
	border-left:2px dotted #C1C2C2;
	}


/*sub_movie-----------*/

.has_sub .sub_movie{
	left:417px;
	height:195px;	
	}

.sub_movie .left{
	margin-top:10px;
	width:215px;
	}

/*sub_web-----------*/

.has_sub .sub_web{
	left:556px;
	height:147px;	
	}

.sub_web .left{
	margin-top:10px;
	width:205px;
	/* border-right:2px dotted #C1C2C2; */
	}

.sub_web .right{
	margin-top:10px;
	padding-left:15px;
	width:135px;
	}

/*common-----------*/

#global .sub_sub a{
	background:url(/img/elements.png) no-repeat 5px -426px; 
	font-size:0.95em;
	line-height:1.61;
	}
	
#global .sub_sub a.hover{
	background:url(/img/elements.png) no-repeat 5px -426px;
	}
	
/*header under global menu-------------*/

.header_inner2{
	margin:15px auto 0;
	width:960px;
	}
	
.header_inner2 .left2{
	float:left;
	width:630px;
}

.header_inner2 .right2{
	float:right;
	width:300px;
}

/*change font_size-----------------------------*/

.font_size{
	width:170px;
	}

.font_size li{
	float:left;
	height:24px;	
	}
	
.font_size p{
	width:80px;
	font-size:85%;
	}

.font_size a{
	display:block;
	margin-right:6px;
	width:24px;
	height:24px;
	background:#A8A9A9;
	color:#fff;
	text-align:center;
	line-height:24px;
	}

.font_size a.hover{
	background:#C43349;
	text-decoration:none;
	}
	
.font_size  #small{
	font-size:80%;
	}

.font_size #medium{
	font-size:100%;
	}
	
.font_size #large{
	font-size:120%;
	}

.font_size .selected,
.font_size .selected.hover{
	background:#000;
	}

/*sns------------------------------------*/

.sns{
	width:60px;
	}

.sns img{
	margin-left:6px;
	width:24px;
	cursor:pointer;
	}

#twitter,
#rss{
	position:relative;
	}

#twitter_detail{
	position:absolute;
	top:24px;
	right:0;
	z-index:10;
	display:none;
	padding:20px 10px 3px;
	width:210px;
	background:#CDDEF3 url(/img/sns_arrow.gif) no-repeat right top;
	}

#twitter_detail p{
	text-align:left;
	letter-spacing:normal;
	font-size:85%;
	}
	
#twitter_detail a{
	display:block;
	margin:7px 0;
	}
	
#twitter_detail a.hover{
	background:#e2ecfc;
	}

#twitter_detail .left{
	margin:0;
	width:40px;
	}

#twitter_detail .right{
	width:160px;
	text-align:left;
	text-decoration:underline;
	font-size:80%;
	}

#rss_detail{
	position:absolute;
	top:24px;
	right:0;
	z-index:10;
	display:none;
	padding:16px 10px 3px;
	width:82px;
	background:#CDDEF3 url(/img/sns_arrow.gif) no-repeat right top;
	text-align:center;	
	}

#rss_detail a{
	width:100%;
	font-size:80%;	
	}
	
.red_txt{
	color:#C43349;
	}

/*------------------------------------------------------*/
/*content area*/
/*------------------------------------------------------*/	

#contents_wrapper{
	margin:0 auto 50px;
	width:960px;
	}

/*------------------------------------------------------*/
/*main column*/
/*------------------------------------------------------*/
	
#main_column{
	float:left;
	width:630px;
	}

/*common----------------------*/

/*margin*/
.content{
	margin:1.4em 0;
	}

.content_half{
	margin:0.8em 0;
	}

.content_double{
	margin:2em 0;
	}
	
.has_top{
	margin-top:1em;
	}
	
.has_bottom{
	margin-bottom:1em;
	}

.white_header,
.blue_header{
	padding:4px 12px 0 8px;
	height:24px;
	}

.white_header{
	border:1px solid #B5B5B6;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 30%, #dbdbdb 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(30%,#ffffff), color-stop(100%,#dbdbdb));
	background: -webkit-linear-gradient(top,  #ffffff 30%,#dbdbdb 100%);
	background: -o-linear-gradient(top,  #ffffff 30%,#dbdbdb 100%);
	background: linear-gradient(to bottom,  #ffffff 30%,#dbdbdb 100%);
	}

.blue_header{
	border:1px solid #1D81CD;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #1d81cc;
	background: -moz-linear-gradient(top,  #b6c6e6 0%, #1d81cd 58%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b6c6e6), color-stop(58%,#1d81cd));
	background: -webkit-linear-gradient(top,  #b6c6e6 0%,#1d81cd 58%);
	background: -o-linear-gradient(top,  #b6c6e6 0%,#1d81cd 58%);
	background: linear-gradient(to bottom,  #b6c6e6 0%,#1d81cc 58%);
	color:#fff;
	text-shadow: 1px 1px 2px #313149;
	font-size:90%;
	}

.white_header p,
.white_header h1,
.white_header h2,
.white_header h3,
.white_header h4,
.white_header h5{
	padding:3px 0 0 10px;
	border-left:#217abe 5px solid;
	font-weight:bold;
	font-size:100%;
	line-height:1;
	}
	
.white_header .red_line_header{
	padding:3px 0 0 10px;
	border-left:5px solid #C43349;
	font-weight:bold;
	font-size:100%;
	line-height:1;
	}
		
.white_header .link_to_list,
.blue_header .link_to_list{
	padding:0;
	border-left:none;
	font-weight:normal;
	font-size:0.8em;
	line-height:22px;
	}

.white_header .link_to_list a{
	color:#736F6F;
	}
	
.blue_header .link_to_list a{
	color:#fff;
	}

.white_header .link_to_list a.hover,
.blue_header .link_to_list a.hover{
	text-decoration:underline;
	}
	
.left_line_header{
	margin:2em 0 1em;
	padding-left:0.7em;
	border-left:6px solid #afcfe4;
	font-size:100%;
	}

.big_header{
	margin-bottom:0.4em;
	padding-left:20px;
	background:url(/img/weather_elements.png) no-repeat 0 -2px;
	font-size:1.56em;
	line-height:1;
	}
	
.news_list{
	margin-top:0.5em;
	width:415px;
	}
	
.picture{
	margin-top:1em;
	width:200px;
	}

.picture a{
	display:block;
	width:200px;
	background:#EBF0F3;	
	overflow:hidden;
	margin:0 auto;
	}

.picture img{
	display:block;
	width:auto;
	height:auto;
	margin:0 auto;
	}
	
.caption{
	margin-top:5px;
	font-size:0.7em;
	}

.timestamp{
	padding-right:2px;
	text-decoration:none;
	font-weight:400;
	font-size:0.8em;
	line-height:1;
	}
	
.newest .timestamp{
	font-size:0.7em;
	}

.new{
	margin-left:0.2em;
	color:#C43349;
	font-weight:800;
	font-size:0.85em;
	line-height:1;
	}
	
/*text PR--------------------------*/

.txt_pr{
	padding:0.5em;
	background:#EBF0F3;
	}

.txt_pr a{
	text-decoration:underline;
	font-size:0.8em;
	}

/*tab----------------------------*/

.tab_container{
    margin:15px 0 0 0;
    padding:0px;
    width:630px;
	}

.tab li{
	float:left;
	}
	
.tab li a{
	display:block;
	width:208px;
	height:30px;
	border:1px solid #B5B5B6;
	-webkit-border-top-left-radius: 7px;
	-moz-border-radius-topleft: 7px;
	border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topright: 7px;
	border-top-right-radius: 7px;
	background:#EBF0F3;
	text-align:center;
	font-weight:800;
	font-size:95%;
	line-height:35px;
	}
	
.tab li .selected_tab{
	border-bottom:1px solid #fff;
	background:#fff;
	cursor:default;
	text-decoration:none !important;
	}

.panel{
	display:block;
	clear:both;
	margin-top:30px;
	padding:10px 15px;
	width:598px;
	border-right:1px solid #B5B5B6;
	border-bottom:1px solid #B5B5B6;
	border-left:1px solid #B5B5B6;
	-webkit-border-bottom-right-radius: 7px;
	-moz-border-radius-bottomright: 7px;
	border-bottom-right-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-bottom-left-radius: 7px;
	background:#fff;
	}
	
.rank{
	display:inline-block;
	width:20px;
	height:20px;
	background:#C43349;
	color:#fff;
	vertical-align:middle;
	text-align:center;
	font-size:12px;
	line-height:20px;
	}
	
/*------------------------------------------------------*/
/*sidebar*/
/*------------------------------------------------------*/

#sidebar{
	float:right;
	width:300px;
	}

/*applications----*/

.application div{
	width:146px;
	color:#fff;
	text-align:center;
	text-shadow: 1px 1px 2px #333;
	font-size:80%;
	line-height:32px;
	}

.application div a{
	color:#fff;
	}
	
.application div a:visited{
	color:#fff;	
	}

.member_banner{
	margin-right:8px;
	background:#C43349;
	}

.subscription{
	background:#F39800;
	}
	
.subscription2{
	width:300px !important;
	background:#F39800;
	}
	
/*access ranking (content pages) */

.access_rank h4{
	font-size:14px;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    -o-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
	}
	
.access_rank ul{
	margin:0;
	padding:6px 10px;
	border:1px solid #B5B5B6;
	border-top:none;
	-webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    -o-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
	}

.access_rank ul li{
	padding:2px 0;
	}
	
.access_rank .scalable a{
	font-size:0.9em ;
	display:inline-block;
	position:relative;
	padding-left:26px;
	}

.access_rank .rank{
	position:absolute;
	display:inline-block;
	width:20px;
	height:20px;
	background:#C43349;
	color:#fff;
	vertical-align:middle;
	text-align:center;
	font-size:12px;
	line-height:20px;
	}
	
/*pickup (content pages)*/

#sidebar .pickup{
	font-size:0.95em;
	}
	
/*search-----------------------------*/

.search form{
	position:relative;
	height:35px;
	}
	
.search input{
	position:absolute;
	top:0;
	padding:2px;
	height:24px;
	border:1px solid #B5B5B6;
	}
	
.search .search_txt{
	padding-left:25px;
	width:175px;
	border:1px solid #B5B5B6;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: url(/img/elements.png) no-repeat 5px -672px, #ffffff;
	background: url(/img/elements.png) no-repeat 5px -672px, -moz-linear-gradient(top,  #f3f3f3 0%, #ffffff 46%);
	background: url(/img/elements.png) no-repeat 5px -672px, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(46%,#ffffff));
	background: url(/img/elements.png) no-repeat 5px -672px, -webkit-linear-gradient(top, #f3f3f3 0%,#ffffff 46%);
	background: url(/img/elements.png) no-repeat 5px -672px, -o-linear-gradient(top,  #f3f3f3 0%,#ffffff 46%);
	background: url(/img/elements.png) no-repeat 5px -672px, linear-gradient(to bottom,  #f3f3f3 0%,#ffffff 46%);
	font-size:13px;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	}
	
.search .search_btn{
	left:200px;
	margin-left:10px;
	width:90px;
	height:30px;
	text-align:center;
	font-size:12px;
	line-height:26px;
	}

.search .search_btn.hover{
	background:#eee;
	}
	
/*special---------------------------*/

.sp_banner{
	margin-top:10px;
	}

.sp_banner li{
	width:135px;
	}

.scalable .sp_txt li{
	float:left;
	margin:0.2em 30px 0.2em 0;
	width:135px;
	}
	
.scalable .sp_txt li:nth-child(2n){
	margin-right:0;
	}

.scalable .sp_txt li a{
	font-size:85%;
	}
	
/*PRs--------------------------------*/

.PRs .white_header{
	margin-bottom:16px;
	font-size:95%;
	}
	
.PRs ul{
	margin:15px 0;
	padding:20px 19px 0;
	border:1px solid #B5B5B6;
	}

.PRs ul li{
	float:left;
	margin-right:20px;
	padding-bottom:12px;
	}
	
.PRs ul li:nth-child(2n){
	margin:0;
	}

/*------------------------------------------------------*/
/*footer*/
/*------------------------------------------------------*/	

#footer{
	background:#CDDEF3;
	}
	
.footer_menu_wrapper{
	margin:20px 0 0;
	}
	
.footer_inner{
	position:relative;
	margin:0 auto;
	padding:20px 0 10px;
	width:960px;
	}

/*to page top------------------------*/

.back_to_top{
	position:absolute;
	top:-20px;
	margin-left:820px;
	padding-top:5px;
	width:140px;
	height:20px;
	background:#CDDEF3;
	text-align:center;	
	font-size:75%;
	}

/*menus-----------------------------*/

.footer_menus{
	width:657px;
	}

.footer_menu p{
	padding-bottom:0.2em;
	border-bottom:1px solid #848484;
	font-weight:800;
	font-size:87%;
	}

.footer_menu ul{
	padding-top:0.7em;
	border-top:1px solid #fff;
	font-size:75%;
	}
	
.footer_menu ul li{
	padding-bottom:0.4em;
	padding-left:1em;
	background:url(/img/elements.png) no-repeat 0px -171px;
	}
	
.related_sites{
	width:260px;
	}
	
.footer_menu .relations li{
	display:inline;
	float:left;
	margin:0;
	padding:0;
	background:none;
	}
			
.com_inner{
	width:240px
	}
			
.com_inner .left{
	width:125px;
	}

.com_inner .right{
	width:115px;	
	}

.app_inner{
	width:375px;
	}
	
.app_inner .left{
	width:125px;
	}

.app_inner .right{
	width:125px;
	}
	
/*copyright---------------------------*/

.copyright{
	margin:0.7em 0 0.5em;
	width:960px;
	border-top:1px solid #848484;
	font-size:70%;
	line-height:1.6;
	}	

.copy_info{
	padding:1.2em 0 0;
	border-top:1px solid #fff;
	background:#CDDEF3;
	}

.copy_info a{
	margin-left:0;
	padding-left:0.8em;
	background:url(/img/elements.png) no-repeat 0px -171px;
	}

.copyright .mail{
	padding:0;
	background:none;
	}
	
.copy{
	padding:0 0 1.2em;
	padding:0px 0px 1px 0px;
	border:none;
	color:#888;
	text-shadow: 1px 1px 2px #fff;
	}

/*------------------------------------------------------*/
/*smartphone link*/
/*------------------------------------------------------*/

.smartphone{
	border-top:1px solid #848484;
	display:none;
	background:#CDDEF3;
	padding-bottom:15px;
	}

.smartphone p{
	border-top:1px solid #fff;
	}
	
.smartphone a,
.smartphone a:visited{
	width:550px;
	font-size:2.6em;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -o-border-radius: 12px;
    border-radius: 12px;
    border:3px solid #999;
    text-align:center;
	font-weight:800;
	display:block;
	height:95px;
	line-height:95px;
	margin:20px auto 15px;
	color:#595757;
	text-shadow:3px 3px 0 #fff;
	text-decoration:none;
	}
	
.smartphone a span{
	display:inline-block;
	padding-left:60px;
	height:95px;
	background:url(/img/smartphone.png) no-repeat left 15px;
	}

/*------------------------------------------------------*/
/*breadcrumbs*/
/*------------------------------------------------------*/

.breadcrumbs a{
	display:inline-block;
	text-decoration:underline;
	}
	
.breadcrumbs li{
	float:left;
	padding:0 0.5em 0 0;
	width:auto;
	font-size:0.8em;
	}
	
.breadcrumbs li:before{
	content:"> ";	
	}

.breadcrumbs li:first-child:before{
	content:none;
	}
	
/*------------------------------------------------------*/
/*noscript*/
/*------------------------------------------------------*/
		
noscript{
	display:block;
	background:yellow;
	text-align:center;
	font-size:0.8em;
	}

/*------------------------------------------------------*/
/* marker (using in news_lists, emergency, special) */
/*------------------------------------------------------*/	

.marker{
	display:inline-block;
	width:1em;
	height:1em;
	margin-right:7px;
	}

/*------------------------------------------------------*/
/*text*/
/*------------------------------------------------------*/
    
.error_message {
        background-color: #C43349;
        color: #FFFFFF;
        font-weight: 800;
        padding: 0 6px;
    }
    
.info_message {
        background-color: #F8B62D;
        color: #000000;
        font-weight: 800;
        padding: 0 6px;
    }

    